<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>TRAN | SUR</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>

<body class="skin-red-light sidebar-mini" style="height: auto; min-height: 100%;">
  <div class="wrapper" style="height: auto; min-height: 100%;">
   <app-root></app-root>
 </div>
 </body >

</html>
